Subject: bug#5013: Enhancement to hideif.el

From: Joe Matarazzo <[email-masked]>
Date: Fri, 13 Nov 2009 13:23:55 -0800

Severity: wishlist
Tags: patch

[ Resent from
  http://lists.gnu.org/archive/html/emacs-devel/2009-11/msg00426.html ]

Hi - I've attached both a patch file and the modified version.

I look forward to any feedback you might have to offer.

Thanks,
Joe

On Wed, Nov 11, 2009 at 8:13 PM, Stefan Monnier
<[email-masked]> wrote:
>> I added an enhancement to hideif.el, based on the 22.3.1 windows
>> distribution of Emacs, to recognize  the #elif preprocessor directive.
>> I would like to contribute this improvement for future distributions.
>> I tried contacting the listed maintainer of this library, Daniel
>> LaLiberte ([email-masked]), but didn't receive a response.
>
> The file's "Maintainer" lists "FSF" (the "Author" part is just
> historical information), so this is the right place.
>
>> Is there someone else I should follow up with to review these changes,
>> and potentially get them incorporated?
>
> You can send it via M-x report-emacs-bug, or just send it here.
>
>
>        Stefan
>